Subject: [core] Fwd: New Version Notification for draft-ietf-core-block-01

From: Zach Shelby <[email-masked]>
Date: Tue, 25 Jan 2011 14:36:16 +0200

A new version of the CoAP blockwise transfer draft is now available:

http://www.ietf.org/internet-drafts/draft-ietf-core-block-01.txt

The 5 tickets from Beijing have now been closed, here is the change log from -00 to -01 (I know, change log should be added to the draft):

- Size estimation performed via the CoRE link format (#44)
- Added benefits to the introduction (#47)
- Added security considerations (#49)
- Added extensive examples (#48)
- New error code "4.08 Request Entity Incomplete" requested (#46)

Zach & Carsten 

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: January 25, 2011 2:25:54 PM GMT+02:00
> To: [email-masked]
> Cc: [email-masked]
> Subject: New Version Notification for draft-ietf-core-block-01 
> 
> 
> A new version of I-D, draft-ietf-core-block-01.txt has been successfully submitted by Zach Shelby and posted to the IETF repository.
> 
> Filename:	 draft-ietf-core-block
> Revision:	 01
> Title:		 Blockwise transfers in CoAP
> Creation_date:	 2011-01-25
> WG ID:		 core
> Number_of_pages: 19
> 
> Abstract:
> CoAP is a RESTful transfer protocol for constrained nodes and
> networks.  CoAP is based on datagram transport, which limits the
> maximum size of resource representations that can be transferred
> without too much fragmentation.  The Block option provides a minimal
> way to transfer larger representations in a block-wise fashion.
> 
> 
> 
> The IETF Secretariat.
> 
> 

-- 
Zach Shelby, Chief Nerd, Sensinode Ltd.
http://zachshelby.org  - My blog "On the Internet of Things"
http://6lowpan.net - My book "6LoWPAN: The Wireless Embedded Internet"
Mobile: +358 40 7796297